Cisco IOS and IOS XE Software CVE-2014-3327 Denial of Service Vulnerability

Bugtraq ID: 69066
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-3327
Remote: Yes
Local: No
Published: Aug 06 2014 12:00AM
Updated: Aug 06 2014 12:00AM
Credit: Cisco
Vulnerable: Cisco IOS 15.0SE
Cisco Ios 15.0(1)SE1
Cisco IOS 12.2SE
Cisco Ios 12.2EZ
Cisco Ios 12.2EY
Cisco Ios 12.2EX
Cisco IOS 12.2(58)SE1
Cisco Ios 12.2(58)SE
Cisco Ios 12.2(58)EY2
Cisco IOS 12.2(58)EY
Cisco IOS 12.2(55)EX3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus